.tbl-content {
  margin-bottom: 50px;
}
.tbl-content table {
  border-collapse: unset;
  padding-top: 16px;
  margin: 3rem auto;
}
.tbl-content table thead {
  background: #EEF0F2;
}
.tbl-content table thead tr th {
  padding: 5px;
  background: #EEF0F2;
  text-align: center;
  font-size: 15px;
  font-weight: normal;
  color: #6f7d86;
  vertical-align: middle;
  padding: .5rem!important;
}
.tbl-content table thead th:first-child {
  padding-left: 0;
  padding-right: 0;
  background: #fff;
  width: 30px;
}
.tbl-content table thead th + th {
  width: 175px;
}
.tbl-content table thead th + th + th {
  width: 185px;
}
.tbl-content table thead th + th + th + th {
  width: 185px;
}
.tbl-content table thead th + th + th + th + th {
  width: 175px;
}
.tbl-content table thead th + th + th + th + th + th {
  width: auto;
}
.tbl-content table tbody tr {
  background: #999;
}
.tbl-content table tbody tr td {
  padding: 15px;
  vertical-align: middle;
  text-align: center;
  border-top: solid 1px #D4D9DE;
  border-bottom: solid 1px #D4D9DE;
  background: #fff;
}
.tbl-content table tbody tr td:last-child {
  border-right: solid 2px #C9CFD4;
}
.tbl-content table tbody tr td:first-child {
  padding-left: 0;
  padding-right: 0;
  background: #EEF0F2;
  color: #bfc7cb;
  font-weight: bold;
  font-size: 15px;
  width: 30px;
  border-left: solid 2px #D4D9DE;
}
.tbl-content table tbody tr td p {
  margin: 0;
  text-align: center;
}
.tbl-content table tbody tr td p a {
  font-size: 14px;
  color: #E9240B;
  font-weight: bold;
}
.tbl-content table tbody tr td h4 {
  margin: 0;
  font-size: 18px;
  color: #4b4b4b;
}
.tbl-content table tbody tr td h5 {
  margin: 0;
  font-size: 15px;
  color: #4b4b4b;
}
.tbl-content table tbody tr td a.btn {
  min-width: 150px;
  background-color: #E00000;
  border-color: #E00000;
  font-weight: 900;
  font-size: 16px;
  width: 80%;
  padding: 6px 40px;
  color: rgba(255, 255, 255, 1);
  text-align: center;
  line-height: 30px;
  text-decoration: none;
  border-radius: 5px;
  text-transform: uppercase;
}
.tbl-content table tbody tr td a.btn:hover {
  background-color: #8f0508;
  border-color: #6c0406;
  color: #fff;
}
.tbl-content table tbody tr td small {
  font-size: 12px;
  color: #e9240b;
  padding-top: 5px;
  display: inline-block;
}
.tbl-content table tbody tr td + td {
  width: 175px;
}
.tbl-content table tbody tr td + td + td {
  width: 185px;
}
.tbl-content table tbody tr td + td + td + td {
  width: 185px;
}
.tbl-content table tbody tr td + td + td + td + td {
  width: 175px;
  text-align: left;
  font-size: 14px;
}
.tbl-content table tbody tr td + td + td + td + td p {
  font-size: 14px;
  color: #4b4b4b;
  margin-bottom: 0;
}
.tbl-content table tbody tr td + td + td + td + td + td {
  text-align: center;
  width: auto;
}
.tbl-content table tbody tr:hover td {
  border-color: #BD3D38;
}
.tbl-content table tbody tr:hover td:first-child {
  background-color: #bc2b22;
  color: #fff;
}
.tbl-content table tbody tr:first-child td {
  border-top-width: 2px;
}
.tbl-content table tbody tr:last-child td {
  border-bottom-width: 2px;
}

@media screen and (max-width: 767px){

  .tbl-content table{
    width: 90%;
  }

  .tbl-content table thead{
    display: none;
  }

  .tbl-content table tbody tr {
    display: flex;
    flex-direction: column;
    background: none;
    border: 2px solid #D4D9DE;
    margin-bottom: 10px;
  }

  .tbl-content table tbody tr td{
    width: 100%!important;
    border: none;
    padding: 10px;
  }

  .tbl-content table tbody tr td small{
    display: block;
  }

  .tbl-content table tbody tr td:first-child{
    border: none;
    padding: 4px;
  }

  .tbl-content table tbody tr td:nth-child(3) a{
    display: block;
    text-align: center;
  }
  
  .tbl-content table tbody tr td:last-child{
    border-right: none;
  }

  .tbl-content table tbody tr td + td + td + td + td {
    text-align: center;
  }

}

/* Table CSS start */
.maintable{
background: #fcfcfc;
margin: 15px auto 40px;
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);}

.maintable thead tr th{    background:#f01e28;
color:#fff;}

.maintable th{
padding:16px;
text-align: center;
border:none}

.maintable td{
padding:16px;
text-align: center;
border:none}

.maintable tbody tr{
border-bottom: 1px solid #DDD;
transition:300ms;}

.maintable tbody tr:hover{
  background-color:#FFDDDE;
  transition: 300ms;
  cursor: pointer;}

.maintable tbody tr:last-child{
border: none;}

.maintable tbody tr td:first-child{
  font-weight: bold;
}

/* Table CSS end */

/*** Like/dont Like Table ***/
/********** start ***********/

#liketable{
    width: 85%!important;
    margin: 0 auto;
    border: 0;
    border-spacing: 6px;
    border-collapse: initial;
    margin-bottom: 35px;
}

#liketable caption{
  caption-side: top;
  padding-top: 0;
  padding-bottom: 0;
}

#liketable th *,
#liketable td *{
    margin: initial;
}

#liketable td{
    width: 50%;
    color: #555;
    padding: 14px;
    font-size: 14px;
}

#liketable th{
    text-align: left;
    color: #fff;
    padding: 0;
}

#liketable .flex-container{
    display: flex;
    align-items: center;
}

#liketable .fa-thumbs-up,
#liketable .fa-thumbs-down{
    padding: 6px;
    font-size: 27px;
    margin-right: 14px;
}

#liketable th:first-child{
    background-color: #96ce5e;
}

#liketable th:nth-child(2){
    background-color: #ea7373;
}

.fa-thumbs-up{
    background-color: #59b200;
}

.fa-thumbs-down{
    background-color: #d90000;
}

#liketable th span{
    padding-left: 10px;
}

#liketable tbody tr td:first-child{
    background-color: #D9E5CE;
}

#liketable tbody tr td:nth-child(2){
    background-color: #FAE1E1;
}

@media (max-width: 480px){
    
    #liketable{
        width: 100%!important;
    }

    #liketable th{
        font-size: 14px;
    }

}

/*** Like/dont Like Table ***/
/*********** end ************/